Bug 123726 - install kernel on dvd hangs on agpgart init
install kernel on dvd hangs on agpgart init
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 07:30 EDT by jan p. springer
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jan p. springer 2004-05-20 07:30:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
booting the install dvd on a sis p4s55fx based board hangs on startup
when initializing agpgart

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot from install dvd


Actual Results:  system lockup

Expected Results:  system start

Additional info:

this is related to bug #119300; it seems that the fixes didn't get
into the kernel for the install cd/dvd or they do not work w/ builtin
Comment 1 Dave Jones 2005-04-16 00:27:03 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.